CubicBezier File Reference
`#include <osg/Vec2>`
`#include <osg/Vec3>`
`#include <osg/Vec4>`

Go to the source code of this file.

## Classes

class | osgAnimation::TemplateCubicBezier< T >

## Namespaces

namespace | osgAnimation

## Macros

#define | OSGANIMATION_CUBIC_BEZIER 1

## Typedefs

typedef TemplateCubicBezier< float > | osgAnimation::FloatCubicBezier
typedef TemplateCubicBezier< double > | osgAnimation::DoubleCubicBezier
typedef TemplateCubicBezier< osg::Vec2 > | osgAnimation::Vec2CubicBezier
typedef TemplateCubicBezier< osg::Vec3 > | osgAnimation::Vec3CubicBezier
typedef TemplateCubicBezier< osg::Vec4 > | osgAnimation::Vec4CubicBezier

## Macro Definition Documentation

## OSGANIMATION_CUBIC_BEZIER

#define OSGANIMATION_CUBIC_BEZIER 1